<div ui-view>
    <div class="row mt-3">
        <div class="col">
            <div class="test_order_history_wrapper">
                <table class="table biomark-table">
                    <thead>
                        <tr>
                            <th>CREATED DATE TIME</th>
                            <th>PATIENT NAME</th>
                            <th>IC NUMBER</th>
                            <th>DATE OF BIRTH</th>
                            <th>TESTS TO BE OBTAINED</th>
                        </tr>
                    </thead>
                    <tbody style = "cursor: pointer;" ng-click="$ctrl.moveSampleCollection()">
                        <tr ng-repeat="a in $ctrl.worklistDatas">
                            <td class="size-12">
                                {{a.test_entered_date_time}}
                            </td>
                            <td>
                                <div class="row no-gutters">
                                    <div class="col my-auto size-12">
                                        <p>{{a.first_name}} {{a.last_name}}</p>
                                    </div>
                                </div>
                            </td>
                            <td class="size-12">
                                {{a.ic_number}}
                            </td>
                            <td class="size-12">
                                {{a.date_of_birth}}
                            </td>
                            <td class="size-12">
                                {{a.test_to_be_obtained}}
                            </td>
                        </tr>
                    </tbody>
                </table>
                <pagination ng-if="$ctrl.worklist.data.length > 0" config="vm.page_config" paginate="vm.paginate">
                </pagination>
            </div>
        </div>
    </div>

</div>

